variablelist.as.table
Prev | Miscellaneous | Next

## Name

variablelist.as.table — Format `variablelist`s as tables?

## Synopsis

    <xsl:param name="variablelist.as.table" select="0"></xsl:param>

## Description

If non-zero, `variablelist`s will be formatted as tables.

This parameter only applys to the HTML transformations. In the FO case, proper list markup is robust enough to handle the formatting. But see also `variablelist.as.blocks`.

Prev | Up | Next
segmentedlist.as.table | Home | tex.math.in.alt